#tad_uploader div#content table td div {
	height: auto !important;
}
.xo-blocktad_uploader .blockContent table td div {
	height: auto !important;
	border-bottom: 1px dotted Silver;
	padding: 2px 0px 0px 2px;
}
.xo-blocktad_uploader .blockContent table td div img {
	padding: 0px 2px 0px 0px;
}
